Humanizer.Core.vi 2.5.1

Humanizer Locale (vi)

Humanizer Locale (vi)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.vi -Version 2.5.1
dotnet add package Humanizer.Core.vi --version 2.5.1
paket add Humanizer.Core.vi --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 29,519 9/17/2018
2.4.2 51,060 6/30/2018
2.3.3 25,415 6/9/2018
2.3.2 119 6/9/2018
2.2.0 450,692 5/4/2017
2.1.0 134,527 7/4/2016
2.0.1 47,053 2/8/2016
2.0.0 4,571 1/30/2016
2.0.0-beta02-0092 378 12/30/2015